<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>RotoR</author>
    <version>2</version>
	<title>
        <en>Zetor Proxima 6421</en>
        <de>Zetor Proxima 6421</de>
    </title>
	<description>
        <en>Zetor Proxima 6421</en>
        <de>Zetor Proxima 6421</de>
    </description>
	<iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
			<text name="frontwork">
				<de>Arbeitslicht vorn</de>
				<en>Worklight front</en>
			</text>
			<text name="rearwork">
				<de>Arbeitslicht hinten</de>
				<en>Worklight back</en>
			</text>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
			<text name="unterlenkerjd6920">
				<en>Unterlenker Vorne runter/hochklappen</en>
				<de>Unterlenker Vorne runter/hochklappen</de>
			</text> 
			<text name="Kotflugel">
				<en>Kotflügel an/abbauen</en>
				<de>Kotflügel an/abbauen</de>
			</text>
			<text name="Zwillingsreifen">
				<en>Zwillingsreifen an/abbauen</en>
				<de>Zwillingsreifen an/abbauen</de>
			</text> 
			<text name="Flkonsole">
				<en>Frontladerkonsole an/abbauen</en>
				<de>Frontladerkonsole an/abbauen</de>
			</text>
			<text name="Frontload">
				<en>Frontlader an/abbauen</en>
				<de>Frontlader an/abbauen</de>
			</text>
    </l10n>

	<specializations>
        <specialization name="powerShaftAttacher" className="PowerShaftAttacher" filename="Speci/PowerShaftAttacher.lua" />
        <specialization name="beleuchtung" className="BEL3" filename="Speci/beleuchtungV3.lua"/>
		<specialization name="Fenster" className="toggleAnimatedParts" filename="Speci/toggleAnimatedParts.lua"/>
       	</specializations>
	<vehicleTypes>
		<type name="JD6820_Premium" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			    <specialization name="motorized" />
                <specialization name="powerShaftAttacher" />
    	        <specialization name="steerable" />
                <specialization name="hirable" />
                <specialization name="aiTractor" />
				<specialization name="mouseControlsVehicle" />
				<specialization name="animatedVehicle" />
				<specialization name="cylindered" />
				<specialization name="frontloader" />
                <specialization name="honk" />
                <specialization name="beleuchtung" />
				<specialization name="Fenster" />
    	 </type>
	</vehicleTypes>
	<storeItems>
        <storeItem>
            <en>
                <name>Zetor Proxima 6421</name>
                <description>
<![CDATA[Model: RotoR
Programming: RotoR
Script: On the best John deere :)
www.polandls.npx.pl]]>
                </description>
            </en>
            <de>
                <name>Zetor Proxima 6421</name>
                <description>
<![CDATA[Model: RotoR
Programming: RotoR
Script: On the best John deere :)
www.polandls.npx.pl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>JD.xml</xmlFilename>
        </storeItem>
    </storeItems>
	 <inputBindings>
	    <input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />	
        <input name="frontwork" key1="KEY_KP_5" button="" />
        <input name="rearwork" key1="KEY_KP_6" button="" />
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		<input name="unterlenkerjd6920" key1="KEY_5" button="" />
		<input name="Kotflugeljd6920" key1="KEY_6" button="" />
		<input name="Zwillingsreifenjd6920" key1="KEY_7" button="" />
		<input name="Flkonsolejd6920" key1="KEY_8" button="" />
		<input name="Frontloadjd6920"  key1="KEY_9" button="" />
		<input name="backwindowjd6920" key1="KEY_KP_6" button="" />
		<input name="tuerlinksjd6920" key1="KEY_KP_7" button="" />
		<input name="tuerrechtsjd6920" key1="KEY_KP_9" button="" />
    </inputBindings>
</modDesc>